<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>dmitrif</Author>
  <LastAuthor>iprietob</LastAuthor>
  <Created>2009-05-04T16:42:08Z</Created>
  <LastSaved>2009-05-05T09:22:31Z</LastSaved>
  <Company>CERN</Company>
  <Version>12.00</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>7065</WindowHeight>
  <WindowWidth>19020</WindowWidth>
  <WindowTopX>120</WindowTopX>
  <WindowTopY>5700</WindowTopY>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m71186624">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Arial" x:CharSet="204" x:Family="Swiss" ss:Bold="1"/>
   <Interior ss:Color="#FFFF99" ss:Pattern="Solid"/>
   <NumberFormat ss:Format="@"/>
   <Protection/>
  </Style>
  <Style ss:ID="s62">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat ss:Format="@"/>
   <Protection ss:Protected="0"/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:CharSet="204" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat ss:Format="@"/>
   <Protection/>
  </Style>
  <Style ss:ID="s64">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#FFFFFF"/>
   <Interior/>
   <NumberFormat ss:Format="@"/>
   <Protection/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Arial" x:CharSet="204" x:Family="Swiss" ss:Bold="1"/>
   <Interior ss:Color="#FFFF99" ss:Pattern="Solid"/>
   <NumberFormat ss:Format="@"/>
   <Protection/>
  </Style>
  <Style ss:ID="s72">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Arial" x:CharSet="204" x:Family="Swiss" ss:Color="#FF0000"
    ss:Bold="1"/>
   <Interior ss:Color="#FFFF99" ss:Pattern="Solid"/>
   <NumberFormat ss:Format="@"/>
   <Protection/>
  </Style>
  <Style ss:ID="s73">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders/>
   <Interior/>
   <NumberFormat ss:Format="@"/>
   <Protection ss:Protected="0"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="UserResources" ss:Protected="1">
  <Names>
   <NamedRange ss:Name="_FilterDatabase" ss:RefersTo="=UserResources!R9C1:R9C4"
    ss:Hidden="1"/>
  </Names>
  <Table ss:ExpandedColumnCount="256" ss:ExpandedRowCount="15" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s62" ss:DefaultRowHeight="15" ss:HeaderStart="8" ss:HeaderEnd="9">
   <Column ss:StyleID="s62" ss:Width="99.75" ss:Span="2"/>
   <Column ss:Index="4" ss:StyleID="s62" ss:Width="294.75"/>
   <Column ss:StyleID="s62" ss:Width="99.75" ss:Span="251"/>
   <Row ss:AutoFitHeight="0" ss:StyleID="s63">
    <Cell><Data ss:Type="String">Name</Data></Cell>
    <Cell><Data ss:Type="String">UserResources</Data></Cell>
    <Cell ss:Index="8" ss:StyleID="s64"><Data ss:Type="String">TRUE</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">FALSE</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">FB</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">FUNCTION</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">global_DB</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">instance_DB</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">UDT</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s63"><Data ss:Type="String">Object Type Family</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String"></Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s63"><Data ss:Type="String">Description</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">User Resources file</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s63"><Data ss:Type="String">Version</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">1.0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s63"><Data ss:Type="String">Version Comments</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">Device type creation</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">Status</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">UnderDevelopment</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String"></Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="12.75" ss:StyleID="s63">
    <Cell ss:MergeAcross="3" ss:StyleID="m71186624"><Data ss:Type="String">UserResources</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="12.75" ss:StyleID="s63">
    <Cell ss:StyleID="s72"><Data ss:Type="String">Symbol</Data><Comment><ss:Data
       xmlns="http://www.w3.org/TR/REC-html40">Unique identifier for the symbol</ss:Data></Comment><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">Nature</Data><Comment><ss:Data
       xmlns="http://www.w3.org/TR/REC-html40">Siemens resource Type</ss:Data></Comment><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">Associated</Data><Comment><ss:Data
       xmlns="http://www.w3.org/TR/REC-html40">FB associated name</ss:Data></Comment><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">Comments</Data><Comment><ss:Data
       xmlns="http://www.w3.org/TR/REC-html40">Comments</ss:Data></Comment><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">FB_user1</Data></Cell>
    <Cell><Data ss:Type="String">FB</Data></Cell>
    <Cell ss:Index="4" ss:StyleID="s73"><Data ss:Type="String">Added a FB to be included in the computeAddress algorithm</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">FC_User1</Data></Cell>
    <Cell><Data ss:Type="String">FUNCTION</Data></Cell>
    <Cell ss:Index="4" ss:StyleID="s73"><Data ss:Type="String">Added a FUNCTION to be included in the computeAddress algorithm</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">FB_User2</Data></Cell>
    <Cell><Data ss:Type="String">FB</Data></Cell>
    <Cell ss:Index="4" ss:StyleID="s73"><Data ss:Type="String">Added a FB to be included in the computeAddress algorithm</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">TEST1</Data></Cell>
    <Cell><Data ss:Type="String">UDT</Data></Cell>
    <Cell ss:Index="4" ss:StyleID="s73"><Data ss:Type="String">Added a UDT to be included in the computeAddress algorithm</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">DB_User</Data></Cell>
    <Cell><Data ss:Type="String">global_DB</Data></Cell>
    <Cell ss:Index="4" ss:StyleID="s73"><Data ss:Type="String">Added a global DB to be included in the computeAddress algorithm</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">DB_User2</Data></Cell>
    <Cell><Data ss:Type="String">instance_DB</Data></Cell>
    <Cell><Data ss:Type="String">FB_User2</Data></Cell>
    <Cell ss:StyleID="s73"><Data ss:Type="String">Added a instance DB to be included in the computeAddress algorithm</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Zoom>75</Zoom>
   <Selected/>
   <FreezePanes/>
   <FrozenNoSplit/>
   <SplitHorizontal>9</SplitHorizontal>
   <TopRowBottomPane>9</TopRowBottomPane>
   <SplitVertical>1</SplitVertical>
   <LeftColumnRightPane>1</LeftColumnRightPane>
   <ActivePane>0</ActivePane>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>22</ActiveRow>
     <ActiveCol>5</ActiveCol>
    </Pane>
    <Pane>
     <Number>1</Number>
    </Pane>
    <Pane>
     <Number>2</Number>
    </Pane>
    <Pane>
     <Number>0</Number>
     <ActiveRow>14</ActiveRow>
     <ActiveCol>3</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
   <AllowFormatCells/>
   <AllowSizeCols/>
   <AllowSizeRows/>
   <AllowInsertRows/>
   <AllowInsertHyperlinks/>
   <AllowDeleteRows/>
   <AllowSort/>
   <AllowFilter/>
  </WorksheetOptions>
  <DataValidation xmlns="urn:schemas-microsoft-com:office:excel">
   <Range>R10C2:R1048576C2</Range>
   <Type>List</Type>
   <Value>R1C10:R1C14</Value>
  </DataValidation>
  <AutoFilter x:Range="R9C1:R9C4" xmlns="urn:schemas-microsoft-com:office:excel">
  </AutoFilter>
 </Worksheet>
</Workbook>
